// components/Pricing/PlatformPricingWrapper.jsx

import React from "react";
import { Provider } from "react-redux";
import { store } from "../redux/store";
import PlatformPricingPage from "./PlatformPricingPage";

export default function PlatformPricingWrapper() {
  return (
    <Provider store={store}>
      <PlatformPricingPage />
    </Provider>
  );
}
